=== debian/changelog ===
numexpr (2.6.9-1) unstable; urgency=medium

  * New upstream release.
  * Standard version bumped to 4.3.0, no change.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 30 Dec 2018 10:02:17 +0000
