=== debian/control ===
Source: numexpr
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Wen Heping <wenheping@gmail.com>,
           Antonio Valentino <antonio.valentino@tiscali.it>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all-dev,
               python-all-dbg,
               python3-all-dev,
               python3-all-dbg,
               python-setuptools,
               python3-setuptools,
               python-numpy,
               python-numpy-dbg,
               python3-numpy,
               python3-numpy-dbg
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/science-team/numexpr
Vcs-Git: https://salsa.debian.org/science-team/numexpr.git
Homepage: https://github.com/pydata/numexpr

Package: python-numexpr
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python-pkg-resources
Description: Fast numerical array expression evaluator for Python and NumPy
 Numexpr package evaluates multiple-operator array expressions many
 times faster than NumPy can. It accepts the expression as a string,
 analyzes it, rewrites it more efficiently, and compiles it to faster
 Python code on the fly. It's the next best thing to writing the
 expression in C and compiling it with a specialized just-in-time
 (JIT) compiler, i.e. it does not require a compiler at runtime.
 .
 This is the Python 2 version of the package.

Package: python-numexpr-dbg
Architecture: any
Section: debug
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python-numexpr (= ${binary:Version}),
         python-dbg,
         python-numpy-dbg
Description: Fast numerical array expression evaluator for Python and NumPy (debug ext)
 Numexpr package evaluates multiple-operator array expressions many
 times faster than NumPy can. It accepts the expression as a string,
 analyzes it, rewrites it more efficiently, and compiles it to faster
 Python code on the fly. It's the next best thing to writing the
 expression in C and compiling it with a specialized just-in-time
 (JIT) compiler, i.e. it does not require a compiler at runtime.
 .
 This package contains the extension built for the Python 2 debug
 interpreter.

Package: python3-numexpr
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3-pkg-resources
Description: Fast numerical array expression evaluator for Python 3 and NumPy
 Numexpr package evaluates multiple-operator array expressions many
 times faster than NumPy can. It accepts the expression as a string,
 analyzes it, rewrites it more efficiently, and compiles it to faster
 Python code on the fly. It's the next best thing to writing the
 expression in C and compiling it with a specialized just-in-time
 (JIT) compiler, i.e. it does not require a compiler at runtime.
 .
 This package contains numexpr for Python 3.

Package: python3-numexpr-dbg
Architecture: any
Section: debug
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3-numexpr (= ${binary:Version}),
         python3-dbg,
         python3-numpy-dbg
Description: Fast numerical array expression evaluator for Python 3 and NumPy (debug ext)
 Numexpr package evaluates multiple-operator array expressions many
 times faster than NumPy can. It accepts the expression as a string,
 analyzes it, rewrites it more efficiently, and compiles it to faster
 Python code on the fly. It's the next best thing to writing the
 expression in C and compiling it with a specialized just-in-time
 (JIT) compiler, i.e. it does not require a compiler at runtime.
 .
 This package contains the extension built for the Python 3 debug
 interpreter.
