=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=numexpr
export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie

# Get the supported Python versions
PY2VERS = $(shell pyversions -r -v)
PY3VERS = $(shell py3versions -r -v)

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
export CFLAGS ?= -O0
endif


%:
	dh $@ --with python2,python3 --buildsystem=pybuild


override_dh_gencontrol:
	dh_numpy
	dh_numpy3
	dh_gencontrol


override_dh_strip:
	dh_strip -ppython-numexpr  --dbg-package=python-numexpr-dbg
	dh_strip -ppython3-numexpr --dbg-package=python3-numexpr-dbg


override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r build/ numexpr.egg-info/


override_dh_installchangelogs:
	dh_installchangelogs -k RELEASE_NOTES.rst


.PHONY: override_dh_gencontrol override_dh_strip override_dh_auto_clean \
        override_dh_installchangelogs
