## numexpr 2.7.0

=== debian/changelog ===
numexpr (2.7.0-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:32:57 +0000

numexpr (2.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - new 0001-Use-the-corrent-interpreter-for-testing.patch

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 16 Aug 2019 05:28:05 +0000

numexpr (2.6.9-2) unstable; urgency=medium

  * Set compat to 12.
  * Standard version bumped to 4.4.0 (no change).
  * debian/rules:
    - drop "-pie" form hardening flags

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 04 Aug 2019 06:47:41 +0000
