## numexpr 2.7.1

=== debian/changelog ===
numexpr (2.7.1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:44:34 +0100

numexpr (2.7.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - drop 0001-Use-the-corrent-interpreter-for-testing.patch,
      applied upstream

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 05 Jan 2020 21:45:02 +0000

numexpr (2.7.0-2) unstable; urgency=medium

  * debian/control:
    - explicitly set Rules-Requires-Root: no
  * Update standards version to 4.4.1, no changes needed.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Fix day-of-week for changelog entries 1.3.1-2, 1.3.1-1.
  * Replace deprecated ADTTMP with AUTOPKGTEST_TMP in debian/test/python*
  * Drop python2 support (Closes: #937167).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 18 Dec 2019 07:19:39 +0000
