=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 # Get the supported Python versions
-PY2VERS = $(shell pyversions -r -v)
 PY3VERS = $(shell py3versions -r -v)
 
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
@@ -16,17 +15,15 @@
 
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 
 override_dh_gencontrol:
-	dh_numpy
 	dh_numpy3
 	dh_gencontrol
 
 
 override_dh_strip:
-	dh_strip -ppython-numexpr  --dbg-package=python-numexpr-dbg
 	dh_strip -ppython3-numexpr --dbg-package=python3-numexpr-dbg
