=== debian/tests/control ===
Tests: python3,
       python3-dbg
Depends: python3-numexpr,
         python3-all,
         python3-numexpr-dbg,
         python3-all-dbg
