## numexpr 2.7.2

=== debian/changelog ===
numexpr (2.7.2-2) unstable; urgency=medium

  * debian/patches:
    - new 0001-Fix-tests-on-sparc64.patch.
      It is a backport of an upstream fix and only
      impacts the test code, no changes in the library code.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 13 Feb 2021 07:36:03 +0000

numexpr (2.7.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - add Testsuite: autopkgtest-pkg-python
  * Updated debian/copyright file.
  * Update standards version to 4.5.1, no changes needed.
  * Updated watch file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 30 Dec 2020 08:13:02 +0000
