=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
            Yaroslav Halchenko <debian@onerussian.com>
 Section: python
 Priority: optional
+Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -13,7 +14,7 @@
                python3-setuptools,
                python3-numpy,
                python3-numpy-dbg
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/numexpr
 Vcs-Git: https://salsa.debian.org/science-team/numexpr.git
 Homepage: https://github.com/pydata/numexpr
