## numexpr 2.7.3

=== debian/changelog ===
numexpr (2.7.3-2) unstable; urgency=medium

  * Standards version bumped to 4.6.0 (no chenges).
  * Drop the -dbg package (Closes: 994314).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 26 Sep 2021 08:53:14 +0000

numexpr (2.7.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - drop 0001-Fix-tests-on-sparc64.patch, applied upstream
  * debian/rules:
    - update clean tergat

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 29 Aug 2021 17:42:17 +0000
