## numexpr 2.8.0

=== debian/changelog ===
numexpr (2.8.0-2) unstable; urgency=medium

  * debian/control:
    - drop dependency on pkg-resources (no longer necessary)
    - add dependency on setuptools
      (see https://github.com/pydata/numexpr/issues/391).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 02 Dec 2021 19:09:29 +0000

numexpr (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove unnused d/tests/python3-dbg.
  * debian/watch:
    - only scan for new versions of the 2.x series.
  * Update the d/copyright file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 02 Dec 2021 07:35:02 +0000
