=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-python,
                python3-all-dev,
                python3-setuptools,
-               python3-numpy,
+               python3-numpy
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/numexpr
 Vcs-Git: https://salsa.debian.org/science-team/numexpr.git
@@ -22,7 +22,7 @@
 Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         python3-pkg-resources
+         python3-setuptools
 Description: Fast numerical array expression evaluator for Python 3 and NumPy
  Numexpr package evaluates multiple-operator array expressions many
  times faster than NumPy can. It accepts the expression as a string,
