## numexpr 2.8.1

=== doc/requirements.txt ===
numpy>=1.7
numpydoc
