=== debian/changelog ===
numexpr (2.8.1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:50:53 +0000

numexpr (2.8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - update dependencies (python3-packaging added).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 11 Dec 2021 14:02:58 +0000
