=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all-dev,
+               python3-packaging,
                python3-setuptools,
                python3-numpy
 Standards-Version: 4.6.0
@@ -22,7 +23,7 @@
 Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         python3-setuptools
+         python3-packaging
 Description: Fast numerical array expression evaluator for Python 3 and NumPy
  Numexpr package evaluates multiple-operator array expressions many
  times faster than NumPy can. It accepts the expression as a string,
