## numexpr 2.8.2

=== debian/changelog ===
numexpr (2.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Standard version bumped to 4.6.1, no changes.
  * debian/tests:
    - autopkgtest all supported python versions.
  * debian/contril:
    - build-depend on pybuild-plugin-pyproject.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 24 Jun 2022 06:28:05 +0000
