## numexpr 2.8.3

=== requirements.txt ===
numpy >= 1.13.3
packaging
