=== debian/changelog ===
numexpr (2.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 01 Jul 2022 17:49:47 +0000
