=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-packaging,
                python3-setuptools,
                python3-numpy
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/numexpr
 Vcs-Git: https://salsa.debian.org/science-team/numexpr.git
 Homepage: https://github.com/pydata/numexpr
