=== debian/changelog ===
numexpr (2.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Fix d/copyright formatting.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Oct 2022 14:37:58 +0000
