=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=numexpr
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# Get the supported Python versions
PY3VERS = $(shell py3versions -r -v)

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
export CFLAGS ?= -O0
endif


%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_gencontrol:
	dh_numpy3
	dh_gencontrol


override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r build/ numexpr.egg-info/
	$(RM) numexpr/version.py


override_dh_installchangelogs:
	dh_installchangelogs -k RELEASE_NOTES.rst


.PHONY: override_dh_gencontrol override_dh_auto_clean \
        override_dh_installchangelogs
