=== debian/tests/control ===
Tests: python3
Depends: python3-numexpr,
         python3-all
