## numexpr 2.8.5

=== debian/changelog ===
numexpr (2.8.5-3) unstable; urgency=medium

  * debian/patches:
    - Improve d/patches/1049326_sanitize_fix.patch
      (patch provided by Rebecca N. Palmer).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 18 Aug 2023 06:14:31 +0000

numexpr (2.8.5-2) unstable; urgency=medium

  [ Rebecca N. Palmer ]
  * Loosen input sanitization to not break pandas.  (Closes: #1049326)

  [ Antonio Valentino ]
  * debian/control:
    - Minor update to the package description.
  * Use d/clean instead of overriding targets in d/rules.
  * Switch to dh-sequence-*.
  * New d/python3-numexpr.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 17 Aug 2023 07:38:32 +0000

numexpr (2.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Standards version bumped to 4.6.2 (no changes).
  * Bump debhelper-compat version to 13.
  * Add build dependency on dh-sequence-numpy3.
  * Switch to autopkgtest-pkg-pybuild and drop the no longer
    needed d/tests folder.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 07 Aug 2023 05:43:06 +0000
