## numexpr 2.8.7

=== debian/changelog ===
numexpr (2.8.7-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 01 Nov 2023 19:02:11 +0100

numexpr (2.8.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Remove 0001-Fix-scientific-notation.patch and
      0002-Fix-sanitization.patch, applied upstream.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 01 Oct 2023 06:59:06 +0000

numexpr (2.8.6-4) unstable; urgency=medium

  * debian/patches:
    - Drop 0001-Set-sanotize-to-False-by-default.patch.
      Closes: #1052454.
    - New 0001-Fix-scientific-notation.patch.
    - New 0002-Fix-sanitization.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 23 Sep 2023 09:16:47 +0000

numexpr (2.8.6-3) unstable; urgency=medium

  * debian/patches:
    - Improve 0001-Set-sanotize-to-False-by-default.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 22 Sep 2023 11:00:57 +0000

numexpr (2.8.6-2) unstable; urgency=medium

  * debian/patches:
    - New 0001-Set-sanotize-to-False-by-default.patch.
      Ensure backward compatibility.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 22 Sep 2023 06:18:55 +0000

numexpr (2.8.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - drop 1049326_sanitize_fix.patch (applied upstream).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 16 Sep 2023 13:07:39 +0000
