## numexpr 2.8.8

=== debian/changelog ===
numexpr (2.8.8-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 16 Dec 2023 07:21:47 +0000
