## numexpr 2.9.0

=== debian/changelog ===
numexpr (2.9.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 09:37:21 +0000

numexpr (2.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Jan 2024 10:24:15 +0000
