=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
            Antonio Valentino <antonio.valentino@tiscali.it>,
            Yaroslav Halchenko <debian@onerussian.com>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-packaging,
                python3-setuptools,
                python3-numpy
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/numexpr
 Vcs-Git: https://salsa.debian.org/science-team/numexpr.git
 Homepage: https://github.com/pydata/numexpr
@@ -32,5 +34,3 @@
  Python code on the fly. It's the next best thing to writing the
  expression in C and compiling it with a specialized just-in-time
  (JIT) compiler, i.e. it does not require a compiler at runtime.
- .
- This package contains numexpr for Python 3.
