## numexpr 2.10.0

=== requirements.txt ===
numpy >= 1.19.3 # keep in sync with NPY_TARGET_VERSION (setup.py)
