=== debian/changelog ===
numexpr (2.10.0-2) unstable; urgency=medium

  * debian/patches:
    - New 0002-Fix-nthreads-test.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 04 May 2024 07:15:05 +0000

numexpr (2.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - New 0001-Compatibility-with-numpy-2.0.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Apr 2024 15:10:42 +0000
