## numexpr 2.10.1

=== debian/changelog ===
numexpr (2.10.1-2) unstable; urgency=medium

  * debian/patches:
    - New 0002-Fix-test_max_threads_unset.patch (Closes: #1074145).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 24 Jun 2024 18:25:24 +0000

numexpr (2.10.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0002-Fix-nthreads-test.patch, applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Jun 2024 15:40:01 +0000
