## numexpr 2.10.2

=== requirements.txt ===
numpy >= 1.23.0 # keep in sync with NPY_TARGET_VERSION (setup.py)
