=== debian/changelog ===
numexpr (2.10.2-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:12:04 +0000

numexpr (2.10.2-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:59:57 +0000

numexpr (2.10.2-1build1) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 28 Jan 2025 11:31:02 +0000

numexpr (2.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards version bumped to 4.7.0, no changes.
  * debian/patches:
    - Drop 0002-Fix-test_max_threads_unset.patch, applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 27 Nov 2024 07:09:51 +0000
