=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/numexpr-$1\.tar\.gz/ \
  https://github.com/pydata/numexpr/tags .*/v?(2\S+)\.tar\.gz
