## numexpr 2.11.0

=== debian/changelog ===
numexpr (2.11.0-1) unstable; urgency=medium

  * New upstream release.
  * STandards version bumped to 4.7.2, no changes.
  * Update dates in d/copyright.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 08:09:07 +0000
