## numexpr 2.12.1

=== debian/changelog ===
numexpr (2.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 17 Sep 2025 22:13:17 +0000
