=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-packaging,
                python3-setuptools,
                python3-numpy
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/numexpr
 Vcs-Git: https://salsa.debian.org/science-team/numexpr.git
 Homepage: https://github.com/pydata/numexpr
