=== debian/changelog ===
numexpr (2.13.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0001-Compatibility-with-numpy-2.0.patch,
      no longer needed.
  * debian/control:
    - Drop "Rules-Requires-Root: no", no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 28 Sep 2025 06:58:36 +0000
