## numexpr 2.14.1

=== requirements.txt ===
numpy >= 1.26.0 # keep in sync with NPY_TARGET_VERSION (setup.py)
