=== debian/changelog ===
numexpr (2.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 23 Oct 2025 05:58:02 +0000
