=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=numexpr
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=\
env PYTHONPATH={build_dir} \
{interpreter} -c "import ${PYBUILD_NAME}, sys; r=${PYBUILD_NAME}.test(); sys.exit(0 if r.wasSuccessful() else 1)"
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
export CFLAGS ?= -O0
endif


%:
	dh $@ --buildsystem=pybuild


override_dh_installchangelogs:
	dh_installchangelogs -k RELEASE_NOTES.rst
